<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="network-vpn" xml:lang="de">

  <info>
    <link type="guide" xref="network"/>
    <revision pkgversion="3.6" date="2012-10-08" status="draft"/>

    <credit type="author copyright">
      <name>Matthias Clasen</name>
      <email>matthias.clasen@gmail.com</email>
      <years>2012</years>
    </credit>
     <credit type="editor">
      <name>Jana Svarova</name>
      <email>jana.svarova@gmail.com</email>
      <years>2013</years>
    </credit>

    <desc>Wie kann ich VPN für alle Benutzer voreinrichten?</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Mario Blättermann</mal:name>
      <mal:email>mario.blaettermann@gmail.com</mal:email>
      <mal:years>2017, 2019</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Christian Kirbach</mal:name>
      <mal:email>christian.kirbach@gmail.com</mal:email>
      <mal:years>2017</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Tim Sabsch</mal:name>
      <mal:email>tim@sabsch.com</mal:email>
      <mal:years>2019</mal:years>
    </mal:credit>
  </info>

  <title>Vorgegebene VPN-Einstellungen</title>

  <p><app>NetworkManager</app> speichert systemweite Verbindungen im Ordner <file>/etc/NetworkManager/system-connections</file>. Voreingestellte VPN-Verbindungen können in diesem Ordner installiert werden.</p>
  
  <p>Hier ist eine beispielhafte Cisco-VPN-Konfiguration:</p>

<screen>
[connection]
id=Sample vpnc
uuid=a9894bc6-aa7c-4296-90e6-094f0b13a14e
type=vpn
permissions=
autoconnect=false
secondaries=
 
[ipv6]
method=auto
dns-search=
 
[ipv4]
method=auto
dns-search=
 
[vpn]
service-type=org.freedesktop.NetworkManager.vpnc
NAT Traversal Mode=natt
ipsec-secret-type=ask
IPSec secret-flags=2
xauth-password-type=ask
Vendor=cisco
Xauth username=dking
IPSec gateway=my-vpnc.my-domain.com
Xauth password-flags=2
IPSec ID=RH-standard
Perfect Forward Secrecy=server
IKE DH Group=dh2
Local Port=0
</screen>
</page>
